## failmalloc 1.0

=== debian/changelog ===
failmalloc (1.0-2) unstable; urgency=low

  * Do not install *.la file (Closes: #621341)
  * Make '--' separator optional

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 07 Apr 2011 00:41:00 +0200

failmalloc (1.0-1) unstable; urgency=low

  * Initial release (Closes: #462792)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 19 Nov 2010 21:24:29 +0100
