=== debian/control ===
Source: failmalloc
Priority: optional
Maintainer: Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.9.1
Section: devel
Homepage: http://www.nongnu.org/failmalloc
Vcs-Git: git://git.debian.org/collab-maint/failmalloc.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/failmalloc.git

Package: failmalloc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Memory allocation failure crash-test tool
 The idea behind failmalloc is to demonstrate what really happens if
 memory allocation fails. Unfortunately, most programs in this world are
 not robust, mostly because programmers are careless, but sometimes because
 programmers are too brave. Regardless of whatever reasons, the most
 critical problem is in that there is no good way to see such failures
 in reality, until a program is deployed into a heavy production system.
 Clearly, this is too late!
 .
 Failmalloc addresses this problem. Failmalloc inserts hooks into your
 program, which induces always, often or sometimes failures of memory
 allocation calls. The functions malloc, realloc and memalign are hooked,
 but other functions which use one of these functions are also affected.
