=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib/libfailmalloc

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/libfailmalloc/*

override_dh_install:
	find debian/failmalloc -name '*.la' -delete
	dh_install --fail-missing
