=== debian/watch ===
version=3

http://download.savannah.gnu.org/releases/failmalloc/failmalloc-(.*)\.tar\.gz
